%% LaTeX-Beamer template for KIT design
%% by Erik Burger, Christian Hammer
%% title picture by Klaus Krogmann
%%
%% version 2.1
%%
%% mostly compatible to KIT corporate design v2.0
%% http://intranet.kit.edu/gestaltungsrichtlinien.php
%%
%% Problems, bugs and comments to
%% burger@kit.edu
%%
%% Modifyed for BGNW use by Janis Streib

\documentclass[i18pt,usenames,dvipsnames]{beamer}


%% SLIDE FORMAT

% use 'beamerthemekit' for standard 4:3 ratio
% for widescreen slides (16:9), use 'beamerthemekitwide'

\usepackage{templates/beamerthemekit}
\usepackage{pdfpages}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{pdfpcnotes}
\usepackage{tipa}
\usepackage{mathtools}
\usepackage[utf8]{inputenc}
\usepackage{array}
%\usepackage{templates/beamerthemekitwide}


%% TITLE PICTURE

% if a custom picture is to be used on the title page, copy it into the 'logos'
% directory, in the line below, replace 'mypicture' with the 
% filename (without extension) and uncomment the following line
% (picture proportions: 63 : 20 for standard, 169 : 40 for wide
% *.eps format if you use latex+dvips+ps2pdf, 
% *.jpg/*.png/*.pdf if you use pdflatex)

%\titleimage{mypicture}

%% TITLE LOGO

% for a custom logo on the front page, copy your file into the 'logos'
% directory, insert the filename in the line below and uncomment it

%\titlelogo{mylogo}

% (*.eps format if you use latex+dvips+ps2pdf,
% *.jpg/*.png/*.pdf if you use pdflatex)

%% TikZ INTEGRATION

% use these packages for PCM symbols and UML classes
\usepackage{templates/tikzkit}
% \usepackage{templates/tikzuml}
\usetikzlibrary{backgrounds}
\tikzstyle{box} = [
    shape = rectangle,
    align = center,
    rounded corners,
    inner xsep = 12pt,
    inner ysep = 4pt
]
\tikzstyle{parent} = [
    font = \bfseries,
    draw = blue,
    fill = blue!25
]
\tikzstyle{child} = [
    rectangle split,
    rectangle split parts=2,
    font = \footnotesize,
    draw = orange,
    fill = orange!25
]

\usepackage{etoolbox}
\makeatletter
\preto{\@verbatim}{\topsep=0pt \partopsep=0pt }
\makeatother

% the presentation starts here

\title[NETVS]{Einführung in das neue NETVS "Boskop" und API 3.0 -- Entwickler}
\subtitle{}
\author{Klara Mall, Janis Streib}

\institute{Steinbuch Centre for Computing - SCC}

\begin{document}

% change the following line to "english" for English style date and logos
\selectlanguage{ngerman}

%title page
\begin{frame}
\titlepage
\end{frame}

%table of contents
\begin{frame}{Inhaltsverzeichnis}
\tableofcontents
\end{frame}

\input{grundlagen.tex}

\input{neuerungen.tex}
\input{developers.tex}
%
%\appendix
%\beginbackup
%
%\begin{frame}[allowframebreaks]{References}
%\printbibliography
%\end{frame}
%
%\backupend
%
\end{document}
